[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_funmin' (#crwlib)

# LSQFitSumOfSquares

## Declaration

Source position: _crw_funmin.pas line 298

`function LSQFitSumOfSquares(`
`m: Integer;`
`var t: array of Double;`
`var y: array of Double;`
`var w: array of Double;`
`Fit: TFitProblem;`
`n: Integer;`
`var x: array of Double;`
`var f: Double;`
`var g: array of Double;`
`Custom: Pointer`
`):Integer;`